@import http://fonts.googleapis.com/css?family=Raleway;
/*----------------------------------------------
CSS Settings For HTML Div ExactCenter
------------------------------------------------*/
#main {
width:100%;
margin:50px auto;
text-align: center;
font-family:raleway
}
th,td {
    padding: 15px;
    font-size: x-large;
}
th {
    background-color: #972762;
    color:#FFFFFF;
}

span {
color:red
}
h2 {
background-color:#DEC0C0;
font-size: xx-large;
text-align:center;
border-radius:10px 10px 0 0;
margin:-10px -40px;
padding:15px;
}
hr {
border:0;
border-bottom:1px solid #ccc;
margin:10px -40px;
margin-bottom:30px;
}
#login {
width:80%;
float: left;
border-radius:10px;
font-family:raleway;
border:4px solid #ccc;
padding:10px 40px 25px;
margin-top:10px
}

label
{ 
    display: inline-block; 
    width: 80px; 
    text-align: right;
    font-size: x-large     
}

input[type=text],input[type=password] {
width:40%;
padding:10px;
margin-top:8px;
border-width: 0 0 3px 0;
border-color: #A9A9A9;
padding-left:5px;
font-size: x-large;
display: inline-block;
font-family:raleway
}

input:focus {
  border-color: #E52763
}

#datepicker,#pacijent {
    position: static;
width:35%;
left:10%;
display: inline-block;
}
#datepicker1,#opis {
    position: static;
width:35%;
left:55%;
display: inline-block;
}

input[type=submit] {
width:35%;
background-color:#972762;
color:#FFFFFF;
border:3px solid #972762;
padding:20px;
font-size: xx-large;
cursor:pointer;
border-radius:5px;
text-align: center;
margin-top:50px;
display: inline-block;
margin-bottom:50px
}
#profile {
padding:8px;
font-size:x-large;
background-color:#FFFFFF;
text-align: right
}

#logoprofile {
text-align: center;
}

#formcontainer {
text-align: center;
}

#logout {
padding:20px;
}
a {
text-decoration:underline;
color:#0026FF
}
i {
color:#0026FF
}